
body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
footer {
    margin-top: auto;
}

#mainfooter {
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    background-color: cadetblue;
    opacity: 0.9;
}

#mainfooter a {
    color: black;
    text-decoration: underline;
    padding: 1rem;
}

